#slider {height: 300px;}
#templatemo_banner {height: 300px;background: url(https://images.comunidades.net/mor/moradaengenharia/Logo_Morada_Abertura.jpg) center center repeat;}
#featureditem2 {height: 300px;background: url(https://host.comunidades.net/arquitetura/img02.jpg) center center repeat;}
#featureditem3 {height: 300px;background: url(https://host.comunidades.net/arquitetura/img09.jpg) center center repeat;}
#featureditem4 {height: 300px;background: url(https://host.comunidades.net/arquitetura/img04.jpg) center center repeat;}
#templatemo_footer_banner {height: 300px;background: url(https://host.comunidades.net/arquitetura/img03.jpg) center center repeat;}